  #logoAni{
    align-content: center;
    text-align: center;
    max-width: 220px;
 
    display:inline-block;
    overflow: hidden;
    transform: translate3d(0,0,0);
    opacity: 0;
    visibility: visible;
    z-index: 40;

    position: absolute;
    top: calc(50% - 40vh);
    left: calc(50% - 110px);

  }

  #textAni {
    /* background-color:rgb(121, 120, 120); */
    position: absolute;
    align-content: center;
    text-align: center;
    max-width: 180px;
    width:100%;
    height:100%;
    display:inline-block;
    overflow: hidden;
    transform: translate3d(0,0,0);
    
    visibility: visible;
    z-index: 50;
 

    position: absolute;
    top: calc(50% - 44vh);
    left: calc(50% - 90px);
}

.logoAni-wrapper {
  
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
  align-content: center;
  text-align: center;

}

.textoAni-wrapper {
  
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
  align-content: center;
  text-align: center;

}
 

  #aniContainer{
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    align-content: center;
    text-align: center;
}

#redefiningSequence {
  position: absolute;
  align-content: center;
  text-align: center;
  max-width: 360px;
  width:100%;
  height:100%;
  display:inline-block;
  overflow: hidden;
  transform: translate3d(0,0,0);
  
  visibility: visible;
  z-index: 50;


  position: absolute;
  top: calc(50% - 35vh);
  left: calc(50% - 180px);
}